<template>
	<view>
		<u-navbar :autoBack="true" title="分包" leftText="返回" :placeholder="true" bgColor="rgba(255,255,255,0.3)" titleStyle="font-weight:bold;color:#7a5831"></u-navbar>
		<h1>分包</h1>
	</view>
</template>

<script>
export default {
	data() {
		return {};
	},
	onLoad(options) {
		console.log(options);
	},
	methods: {}
};
</script>

<style></style>
